Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84948 - Cannot add new command prefix in platform editor dialog box
Summary: Cannot add new command prefix in platform editor dialog box
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: ConfigTool
Version: 2.0 beta 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Dallaway
QA Contact: John Dallaway
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 08:22 UTC by John Dallaway
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-20 16:19:16 UTC


Attachments (Terms of Use)

Description John Dallaway 2003-02-24 08:22:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
When adding a new platform using the platform editor dialog box, it
is not possible to introduce a new command prefix which is currently
unlisted. If a new command prefix is entered, the resulting platform
record will have a blank command prefix field.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Tools->Platforms->Add... from the menu bar.
2. Type a new command prefix not used by other platforms.
3. Type a new platform name.
4. Click OK
    

Actual Results:  The new platform is listed with a blank command prefix in the
platforms dialog.

Expected Results:  The new platform should be listed with the new command prefix.

Additional info:

eCos Configuration Tool 2.12.net (eCos 2.0b1)

Comment 1 Alex Schuilenburg 2003-06-20 16:19:16 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=84948


Note You need to log in before you can comment on or make changes to this bug.